<?php

if (LOGGEDIN) :
	echo "<li>";
	echo "<h2>$user[userName]</h2>";
	echo "<a href='".get_profile_link()."'><img src='".get_profile_picture()."' alt='' style='width: 120px' /></a>";
	include 'includes/sidebar/account.php';
	echo "</li>";
else :
?>
<li>
	<h2><?=$_locale['login']?></h2>
	<form action="//filtr.sandros.hu/app_login/<?=$_set['filtr_appid']?>&amp;ret" method="get" name="login-form" id="footer-account">
		<input type="submit" name="login" value="<?=$_locale['login']?>" />
	</form>
</li>
<?php endif;

echo "<li><h2>$_locale[tags]</h2><ul class='tags'>";
	get_tags();
echo "</ul></li>";


?>